<?php

class ModelCommonSetting extends HModel {

    protected function getTable() {
        return 'setting';
    }

    protected function getPrimaryKey() {
        return 'setting_id';
    }

}

?>